1772329755926
1078,2.20.1
14,2.17.1
17914,2.17.1
1106,2.19.0
9203,2.17.1
22069,2.17.1
5767,2.19.0
15265,2.19.0
8762,2.17.1
8909,2.17.0
13976,2.17.1
24339,2.17.1
3166,2.17.1
13297,2.17.1
14163,2.8.2
22717,2.20.1
3717,2.20.1
9530,2.19.0
1720,2.19.0
365,2.20.1
11259,2.8.2
20338,2.17.1
20184,2.17.1
4239,2.20.1
12781,2.17.1
20727,2.17.1
17063,2.8.2
6729,2.19.0
19340,2.17.1
1231,2.19.0
11659,2.17.1
21870,2.19.0
17004,2.20.1
857,2.17.1
12316,2.20.1
23906,2.17.1
8933,2.17.1
19631,2.17.1
21733,2.8.2
4665,2.17.1
9993,2.20.1
18251,2.17.1
23797,2.17.1
20540,2.17.1
20368,2.17.1
13012,2.20.1
7071,2.17.1
399,2.20.1
2893,2.17.1
19652,2.20.1
3949,2.19.0
18182,2.8.2
14632,2.20.1
7353,2.17.1
11236,2.20.1
17545,2.19.0
19925,2.20.1
22434,2.17.1
7041,2.17.1
178,2.8.2
8563,2.17.1
19835,2.20.1
9587,2.20.1
5048,2.17.1
20474,2.17.1
12544,2.20.1
19189,2.17.1
20000,2.20.1
20189,2.17.1
23516,2.20.1
6241,2.17.1
12551,2.8.2
23621,2.15.0
11616,2.20.1
16965,2.19.0
21891,2.8.2
18909,2.19.0
23990,2.8.2
23988,2.8.2
23992,2.8.2
7055,2.19.0
10891,2.17.1
18284,2.20.1
23971,2.8.2
11831,2.20.1
2475,2.20.1
1846,2.17.1
3598,2.20.1
7370,2.17.1
10445,2.17.1
11836,2.8.2
2477,2.20.1
6596,2.17.1
12363,2.19.0
14079,2.19.0
18290,2.17.1
3479,2.17.1
7061,2.17.1
3801,2.17.1
15442,2.19.0
18638,2.19.0
9622,2.8.2
15443,2.19.0
19053,2.8.2
1992,2.19.0
10451,2.19.0
15957,2.8.2
5626,2.19.0
20282,2.19.0
6276,2.17.1
9601,2.17.1
14662,2.20.1
12829,2.20.1
15802,2.17.1
8008,2.17.1
18106,2.19.0
5445,2.17.1
6459,2.19.0
19269,2.17.1
746,2.8.2
12897,2.8.2
23843,2.20.1
18234,2.20.1
8673,2.17.1
20064,2.17.1
3005,2.20.1
11671,2.17.1
10487,2.17.1
2301,2.17.1
13072,2.17.1
22051,2.17.1
1872,2.17.1
7844,2.20.1
7095,2.19.0
3786,2.17.1
2975,2.20.1
12014,2.8.2
12374,2.17.1
14628,2.19.0
10698,2.19.0
13274,2.17.1
10749,2.17.1
8338,2.20.1
14045,2.8.2
6287,2.20.1
1461,2.8.2
10705,2.20.1
22916,2.20.1
2873,2.8.2
18294,2.8.2
1471,2.19.0
23979,2.8.2
12380,2.20.1
965,2.19.0
19263,2.20.1
18903,2.20.1
268,2.20.1
12498,2.8.2
15485,2.17.1
24408,2.19.0
4037,2.17.1
19853,2.17.1
12844,2.17.1
17823,2.20.1
23352,2.8.2
9457,2.20.1
9777,2.8.2
22910,2.20.1
11164,2.8.2
20114,2.19.0
11229,2.19.0
7637,2.17.1
9670,2.17.1
4310,2.17.1
20264,2.8.2
21206,2.20.1
23483,2.20.1
3824,2.17.1
22549,2.20.1
13723,2.17.1
19912,2.17.1
3294,2.20.1
9947,2.17.1
13164,2.17.1
17444,2.8.2
11881,2.17.1
14249,2.19.0
17102,2.20.1
23880,2.17.1
5300,2.19.0
17631,2.20.1
19874,2.20.1
3828,2.20.1
9619,2.17.1
13561,2.17.1
12047,2.17.1
9621,2.17.1
19467,2.20.1
9618,2.17.1
6328,2.20.1
14534,2.19.0
10838,2.17.1
21610,2.17.1
6148,2.20.1
10758,2.17.1
20054,2.20.1
14256,2.8.2
3837,2.17.1
6314,2.17.1
2118,2.17.1
9482,2.20.1
24058,2.8.2
14719,2.19.0
3313,2.17.1
23480,2.20.1
11172,2.19.0
3312,2.17.1
112,2.17.1
285,2.19.0
290,2.19.0
1593,2.19.0
20574,2.20.1
19110,2.17.1
18739,2.20.1
20636,2.17.1
291,2.19.0
292,2.19.0
293,2.19.0
1899,2.20.1
17634,2.19.0
3768,2.17.1
3502,2.20.1
22152,2.17.1
18321,2.8.2
14706,2.17.1
10778,2.17.1
18164,2.19.0
1444,2.15.0
16373,2.20.1
19902,2.19.0
302,2.19.0
5131,2.20.1
13372,2.17.1
10343,2.20.1
10762,2.17.1
3304,2.19.0
24027,2.19.0
7519,2.17.1
23920,2.17.1
24698,2.19.0
10849,2.17.1
10122,2.20.1
6376,2.17.1
16253,2.17.1
18350,2.8.2
19220,2.8.2
18377,2.17.1
1916,2.20.1
21860,2.17.1
1943,2.20.1
170,2.20.1
22985,2.8.2
8580,2.17.1
18180,2.20.1
23744,2.17.1
19539,2.19.0
2855,2.19.0
6009,2.19.0
19128,2.19.0
5704,2.19.0
13427,2.19.0
339,2.17.1
3323,2.17.1
4771,2.17.1
17491,2.20.1
3880,2.20.1
16237,2.17.1
22765,2.20.1
9920,2.19.0
23323,2.17.1
4097,2.17.1
4180,2.8.2
4790,2.17.1
23345,2.17.1
3919,2.17.1
18394,2.17.1
12317,2.17.1
10847,2.17.1
16473,2.17.1
8411,2.17.1
10821,2.8.2
11594,2.19.0
2163,2.17.1
8430,2.19.0
9352,2.17.1
8897,2.17.1
18555,2.19.0
21692,2.19.0
2809,2.8.2
9934,2.17.1
1057,2.17.1
7016,2.17.1
21462,2.20.1
8906,2.17.1
4393,2.20.1
5516,2.20.1
12092,2.20.1
6999,2.19.0
9504,2.19.0
3721,2.17.1
12451,2.8.2
13747,2.17.1
4810,2.17.1
23730,2.17.1
5882,2.20.1
7178,2.17.1
4838,2.20.1
19741,2.19.0
18148,2.17.1
16662,2.8.2
153,2.17.1
23513,2.19.0
21583,2.17.1
18385,2.19.0
9063,2.20.1
4371,2.17.1
10627,2.19.0
18572,2.20.1
